/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.content .redesign-content-header {
  background: #e6e9ef no-repeat center;
  background-size: cover;
  position: relative;
  min-height: 590px;
  margin: 0 -75px;
  overflow: hidden;
  color: #3e3e3e; }
  @media only screen and (max-width: 1450px) {
    .content .redesign-content-header {
      margin: 0 -35px; } }
  @media only screen and (max-width: 1023px) {
    .content .redesign-content-header {
      min-height: 475px; } }
  @media only screen and (max-width: 767px) {
    .content .redesign-content-header {
      min-height: 0;
      margin: 0 -15px; } }
  .content .redesign-content-header h1,
  .content .redesign-content-header h2,
  .content .redesign-content-header h3,
  .content .redesign-content-header h4,
  .content .redesign-content-header h5,
  .content .redesign-content-header h6 {
    color: #0a2864; }
  .content .redesign-content-header p {
    margin-bottom: 45px;
    font-size: 2.2em; }
    @media only screen and (max-width: 1450px) {
      .content .redesign-content-header p {
        font-size: 1.6em; } }
    @media only screen and (max-width: 1023px) {
      .content .redesign-content-header p {
        margin-bottom: 30px;
        font-size: 1.4em; } }
  .content .redesign-content-header .buttonlink-green {
    display: inline-block; }
  .content .redesign-content-header .header-text-column {
    max-width: 575px;
    padding: 120px 0 5px 120px;
    position: relative; }
    @media only screen and (max-width: 1450px) {
      .content .redesign-content-header .header-text-column {
        max-width: 575px;
        padding-left: 50px; } }
    @media only screen and (max-width: 767px) {
      .content .redesign-content-header .header-text-column {
        padding: 30px 0 70px; } }
  .content .redesign-content-header__container {
    position: relative;
    z-index: 5; }
  .content .redesign-content-header--background .header-text-column::before {
    background: rgba(230, 233, 239, 0.5);
    width: 795px;
    display: block;
    content: '';
    position: absolute;
    top: 105px;
    bottom: 0;
    left: -75px; }
    @media only screen and (max-width: 1450px) {
      .content .redesign-content-header--background .header-text-column::before {
        width: 685px;
        left: -35px; } }
    @media only screen and (max-width: 767px) {
      .content .redesign-content-header--background .header-text-column::before {
        top: 10px;
        right: -15px;
        bottom: 60px;
        left: -15px; } }
